Prev |  | Next

### 6.14. Configure Grid

Options

Overview

  Allows you to set grid parameters. See Show Grid.

  Only a few explanations are necessary for this self-explanatory function:

  Foreground Color is the color of the grid "bars". Background Color is also applied to the grid bars, but is visible only in double dashed line style.

  Offset: This setting adjusts the starting point for the horizontal and vertical grid lines.

Prev | Up | Next
| Home |